  body, html {
  height:100%; 
}

body {
    padding-top: 70px;
	font-family:  Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
	background-color: #f6f7fb;
}

.bg-primary {
    background-color: #ffffff!important;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #000;
	outline: none;
	box-shadow: none;
}  

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #d0d0d0bf;
	outline: none;
	box-shadow: none;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 1.0);
}


p {
    font-family: Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    color: #888da8;
    line-height: 1.9;
}

.card {
    position: relative;
    background-color: #ffffff;
    margin-bottom: 20px;
    border: 1px solid #e6ecf5;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.card-block {
	padding: 20px 30px;
}

.card-head {
	margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
    color: #515365;
    font-family: Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    letter-spacing: 0.5px;
    font-weight: normal;
    line-height: 1.5;
}

h1 {
  font-size: 3rem;
}

h2 {
	font-size: 2rem;
}

.mrg-top-10 {
	padding-top: 10px;
}


/* workaround modal-open padding issue */
body.modal-open {
    padding-right:0 !important;
}


#sidebar {
   padding-left:0;
}

/*
 * Off Canvas at medium breakpoint
 * --------------------------------------------------
 */
@media screen and (max-width: 48em) {

  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -33%;
  }

  .row-offcanvas-left.active {
    left: 33%;
    margin-left: -6px;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 33%;
    height: 100%;
  }
}

/*
 * Off Canvas wider at sm breakpoint
 * --------------------------------------------------
 */
@media screen and (max-width: 34em) {
  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -45%;
  }

  .row-offcanvas-left.active {
    left: 45%;
    margin-left: -6px;
  }
  
  .sidebar-offcanvas {
    width: 45%;
  }
}

.card {
    overflow:hidden;
}

.card-block .rotate {
    z-index: 8;
    float: right;
    height: 100%;
}

.card-block .rotate i {
    color: rgba(20, 20, 20, 0.15);
    position: absolute;
    left: 0;
    left: auto;
    right: -10px;
    bottom: 0;
    display: block;
    -webkit-transform: rotate(-44deg);
    -moz-transform: rotate(-44deg);
    -o-transform: rotate(-44deg);
    -ms-transform: rotate(-44deg);
    transform: rotate(-44deg);
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #f2f4ff;
}

.table-hover tbody tr:hover{
  background-color: #f2f4ff;
}

table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
    opacity: 0.00;
}



#portfolio {
	margin-right: 20px; 
}
th {
	border-top: 0px !important;
	border-bottom: 0px !important;
}

#loader {
	text-align: center;
}
#loader img {
		margin-top: -30px;
}
.highcharts-credits {
	display: none;
}
.btn-primary {
	background-color:#486282;

	border:0px;
	}
	


.input-group {
    /*margin: 20px auto;*/
    width: 320px;
}
input.btn.btn-lg,
input.btn.btn-lg:focus {
    outline: none;
    width: 100%;
    height: 60px;
	text-align: left;
	border: 1px solid #d4d4d4;
}

.promise {
    color: #999;
}



.modal-body {
	padding: 0 0 38px 0;
}

/*
.dropdown-toggle { padding-right: 50px }
.dropdown-toggle .glyphicon { margin-left: 20px; margin-right: -40px 
*/
 .dropdown-menuu { width: 320px }

.btn-group img { margin-right: 10px }
.dropdown-menu li { height: 60px; }
.dropdown-menu>li>a:hover { background: #f1f9fd } /* $search-blue */
.dropdown-header { background: #fff; font-size: 14px; font-weight: 700; padding-top: 5px; padding-bottom: 5px; margin-top: 10px; margin-bottom: 5px }


.dropdown-toggle ul {
	padding-top: 0px;
	padding-bottom: 0px;
}

.send-label {
	text-align: left;
    width: 320px;
    font-size: 15px;
    padding: 8px 0;
    color: #a7a7a7;
	margin: 10px 0 4px 0;
}

.send {
	padding-left: 15px;
	padding-top: 10px;
}
.send-object {
	margin-right: 10px;
	height: 40px; 
	vertical-align: middle;
}

.send-max {
	    font-size: 0.90rem;
}

.send:hover {
	background-color: #f2f4ff;
}

.send-button {
	margin-top: 32px;
}

/*
.dropdown-toggle .send-object {
	vertical-align: baseline !important;
}

.dropdown-toggle img {
	vertical-align: baseline !important;
}
*/


.btn-group img {
    margin-right: 0px;
}
.dropdown-menu a:hover { 
	text-decoration: none;
}


.switcher .btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
	width: 140px;
    cursor: pointer;
	outline: none;
	  box-shadow: none;
}

.switcher .btn-primary:not(:last-child) {
	    border-right: 2px solid #204d74;
}

.switcher .btn-primary:focus {
	outline: none;
}

.switcher .btn-primary.active, .btn-primary:active, .btn-primary:focus {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
	outline: none;
}

#tradeModal .modal-dialog 
{
	max-width: 850px;
}

#tradeModal .input-group {
    width: 380px;
}

#tradeModal .send-label {
	width: 380px;
}

tr {
    /*background-color: white;*/
    transition: background-color 1s;
}

.highlight {
    background-color: rgba(255, 196, 31, 0.56); /*orange;*/
    transition: background-color 1s;
}

.tradeModalBody {
	padding: 17px 30px 30px 30px;
}

#tradeModal .search-input {
    width: 100%;
    border: 0px;
    font-size: 28px;
    padding: 8px 6px 8px 0px;
    margin: 0px 0px 12px 0px;
    font-family: 'FontAwesome', Arial;
	outline: none;
}

.panel {
	min-height: 50vh;
	border: 1px solid #d4d4d4;
    padding: .5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
	max-height: 60vh;
	overflow-y: scroll;
}

#panel2 {
padding: 0px;
}

.mini-card {
    font-size: 11px;
    width: 30.5%;
    float: left;
    margin: 9px 6px;
    border: 1px solid #e2e2e2;
    border-radius: 4px;
    padding: 20px 15px;
	cursor: pointer;
	max-height: 80px;
    overflow-y: hidden;
}

.mini-card.selected {
	border: 2px solid #6fd66f; /*#8ccde0*/
}

.mini-card b {
	font-size: 14px;
}
.mini-card img {
	max-width: 40px;
	float: left;
}

.mini-price {
	font-size: 16px;
    padding: 16px 0px;
    border-bottom: 1px solid #e2e2e2;
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
}
.mini-price .rate {
	font-family: monospace;
}
.mini-price .at {
	color: #ccc;
}
.mini-price:hover {
	background: #c1f9be;
	cursor: pointer;
}